{
  "name": "output/manager/person/employee/person_shift_grid.json",
  "options": {
    "grid_option": {}
  },
  "columns": [
    {
      "field": "cap_start_time",
      "width": 90,
      "name": "Alkaa",
      "enterable": 1
    },
    {
      "variable": "end_time",
      "width": 90,
      "name": "Loppuu",
      "enterable": 1
    },
    {
      "variable": "day_number",
      "width": 35,
      "name": "Päivä",
      "styleX": {"horizontal_align": "left"},
      "show_table": "rec.day_name_short"
    },
    {
      "variable": "shift_name",
      "width": 120,
      "name": "Vuoron nimi"
    },
    {
      "variable": "shift_number",
      "width": 30,
      "name": "Vuoro"
    },
    {
      "variable": "hours",
      "width": 35,
      "name": "Tuntia",
      "format": "%'.2f",
      "cellClassRules": {
        "": "x < 0",
        "grey": "x == 0",
        "blue": "x > 0"
      }
    },
    {
      "variable": "info",
      "width": 100,
      "name": "Lisätietoja",
      "enterable": 1
    }
  ]
}
